lua bindings for yyjson.

$ luarocks install yyjson

Versions

0.5.1-113 days ago5 downloads
0.4.0-1180 days ago(revision: 2)1,162 downloads

Dependencies

lauxhlib >= 0.3.1
lua >= 5.1

Dependency for

postgres

Labels

Manifests